@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
body{
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #1f1d1d;
}
img {
    margin: 0px;
    padding: 0px;
    outline: none;
    border: none;
    max-width: 100%;
    max-height: 100%;
}
.wrapper{
  position: relative;
  max-width: 360px;
  width: 100%;
  /* background: #1e679b; */
  background: #54068d;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
.header_img {
    background: #54068d;
    border-radius: 0px 0 20px 20px;
    text-align: center;
    padding: 20px;
	position: relative;
    z-index: 1;box-shadow: #00000057 0px 6px 10px;
}
.header_img img {
    max-width: 165px;
}
.header_img img + img{
    max-width: 300px;
}
.welcome_item {
    /* background: #ee387d; */
    background: #fc4509;
    text-align: center;
    margin-top: -20px;
    padding: 30px 15px 10px;
    border-radius: 0 0 20px 20px;
}
.welcome_item h3 {
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 24px;
}
.wrapper h2{
  position: relative;
  font-size: 18px;
  font-weight: 600;
      color: #d7d0d0;
    text-align: center;
}
.wrapper h2.heading_text{
    font-size: 25px;
    color: #fff;
    text-transform: uppercase;
} 
.wrapper h2::before{
/*
  content: '';
    position: absolute;
    left: 50%;
    bottom: -4px;
    height: 3px;
    width: 28px;
    border-radius: 12px;
    background: #fff;
    transform: translate(-50%,0);
*/
}
.wrapper form{
	padding: 10px 30px;
}
.input-box .lable {
    text-align: center;
    padding-bottom: 10px;
    color: #fff;
    font-size: 13px;
}
.wrapper form .input-box{
  margin: 18px 0;
}
form .input-box input, 
form .input-box select,
form .input-box textarea,
form .input-box input[type="file"],
form .input-box input[type="date"]{
  height: 44px;
  width: 100%;
  outline: none;
  padding: 0 15px;
  font-size: 17px;
  font-weight: 400;
  color: #333;
  border: 1.5px solid #C7BEBE;
  border-bottom-width: 2.5px;
  border-radius: 6px;
  transition: all 0.3s ease;
}
form .input-box textarea{
    padding-top: 7px;
}
form .input-box select{
    padding-left: 11px;
}
form .input-box input[type="file"]{
    background: #fff;
    padding-top: 7px;
}
::placeholder{
    color: #333;
}
.input-box input:focus,
.input-box input:valid{
  border-color: #ccc;
}
form .policy{
  display: flex;
  align-items: center;
}
form h3{
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  margin-left: 10px;
}
.input-box.button input {
    color: #54068d;
    letter-spacing: 1px;
    border: none;
    background: #fff;
    cursor: pointer;
    border-radius: 100px;
    display: table;
    width: auto;
    margin: 0 auto;
    padding: 7px 20px;
    height: auto;
}
.input-box.button input:hover{
  background: #340159; 
  color: #fff;
}
form .text h3{
 color: #333;
 width: 100%;
 text-align: center;
}
form .text h3 a{
  color: #4070f4;
  text-decoration: none;
}
form .text h3 a:hover{
  text-decoration: underline;
}
.text p, .text p a {
    text-align: center;
    font-size: 12px;
    text-decoration: none;
    color: #f2f2f2;
}
.header_note {
    text-align: center;
    padding: 10px 30px;
    font-size: 12px;
    color: #fff;
}
.foot p, .foot p a {
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}

.input-box.button input[disabled]{
    cursor: none;
    opacity: 0.6;
}
.input-box.button input[disabled]:hover{
    background: #fff;
    color: #4068b1
}
.person-block {
    padding: 0px 14px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 8px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(14.9px);
    -webkit-backdrop-filter: blur(14.9px);
    border: 1px solid rgba(255, 255, 255, 0.58);
    margin: 10px 0
}
.btn.btn-danger.btn-sm,
.btn.btn-secondary.btn-sm{
    padding: 4px 7px;
    margin-bottom: 16px;
    outline: none;
    border: 1px solid #fff;
    /* width: 40px; */
    /* height: 40px; */
    border-radius: 100px !important;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #54068d;
    gap: 4px;
}
.alert.alert-danger{
    background: red;
    padding: 15px;
    border-radius: 8px;
    margin: 0 15px;
    color: #fff;
    font-size: 13px;
    position: relative;
}
.alert.alert-danger .close{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    outline: none;
    border: 1px solid #fff;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/*
.footer_img {
    height: 300px;
}
*/
.footer_img {
    background: url(https://celebrationevents.co.in/dev/material/front/image/Kolkata-Gate-3.jpg) 0 0 no-repeat;
    background-size: cover;
    min-height: 140px;
    border-radius: 20px 20px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.logo-des{
    text-align: center;
    color: #ffffff;
    margin-top: 5px;
    font-size: 16px;
    font-weight: 500;
    background: #fc4509;
    padding: 3px 15px;
    border-radius: 9px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.footer_img img {
    max-width: 135px;
}
.footer_img{
	background: url(https://celebrationevents.co.in/dev/material/front/image/Kolkata-Gate-3.jpg) 0 0 no-repeat;
	background-size: cover;
	min-height: 140px;
}
.foot {
    padding: 6px 0;
    /* background: #114576; */
    background: #340159;
}
a.redbutton {
    display: table;
    margin: 0 auto;
    padding: 8px 24px;
    background: #da3d36;
    color: #fff;
    text-decoration: none;
}
.error_img {
    text-align: center;
    padding: 20px 0 10px;
}
.error_img img {
    max-width: 75px;
}
.input-radio {
    display: flex;
    justify-content: flex-start;
	margin-bottom: 15px;
}
.input-radio h3 {
    padding-right: 25px;
}
.input-radio .form-check.form-check-inline {
    padding: 0 10px;
    display: flex;
    align-items: center;
}
.input-radio .form-check.form-check-inline input[type="radio"] {
    height: 18px;
    width: 25px;
    display: inline-block;
    margin: 0 5px;
}
.foot_hotelimg_pink {
    background: #ee387d;
    padding: 28px 20px 30px;
    margin-bottom: -18px;
    border-radius: 20px 20px 0 0;
}
.foot_hotelimg_pink ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-around;
}
.foot_hotelimg_pink li img {
    border-radius: 18px;
    padding: 0 5px;
}
.foot_hotelimg_pink li {
    position: relative;
}
.foot_hotelimg_pink li p {
    font-size: 9px;
    position: absolute;
    bottom: 9px;
    color: #fff;
    text-align: center;
    left: 50%;
    transform: translate(-50%,0);
    width: 100%;
    text-transform: uppercase;
    text-shadow: 2px 0px 2px #1948c0;
}
.welcome_blue{
	background: #5a6fb4;
}
.welcomepage_section {
    text-align: center;
    padding: 45px 0;
}
.welcomepage_section h4 {
    padding: 25px 0;
    text-transform: uppercase;
    font-size: 24px;
    color:white;
}
.input-radio label.form-check-label {
    color: #fff;
}
.banner_regit_koyel {
    padding: 20px 0 10px;
}
.banner_regit_koyel img {
    border: 4px solid #fff;
}
.header_img p {
    color: #fff;
    font-size: 12px;
}

form.label {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    padding-bottom: 10px;
}


